Subject: EPOS Performace Report - 9th Oct 2020
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sun, 11 Oct 2020 09:29:45 -0700 (MST)

Hi Deeksha, 

Attached is the DSAT report for Oct 2020. 

I will share feedback with individuals tomorrow. 

Ticket Id 	Ticket Group (Historic) 	Ticket Assignee (Historic) 	Bad Ratings 	DSAT Reason 	Comment 
98528 	Gaming 	Yamamoto 	1 	Support 	The agent failed to understand customer question 
99194 	Warranty 	Ashish 	1 	Support 	The customer was not happy with the delay in response by the previous Agent (Sebastien) 
101480 	Gaming 	Yamamoto 	1 	Support 	Although it seems that the agent did what was mentioned on the notes however we do not have evidence of what he asked for. Notes should have been more clear. 
103649 	Gaming 	Josephine Veena 	1 	Support 	The customer was Unresponsive when asked for POP and shipping. A callback should have been made. 
103966 	Gaming 	Kanak Bhatt 	1 	Support 	Customer looking for hardware support on a 4-year-old headset. The agent could have been more apologetic and empathetic 
104476 	Gaming 	Yuko Hughes 	1 	Support 	Seems like the agent closed the ticket accidentally which lead to the customer receiving the survey. 
104936 	Gaming 	Pradeep Verma 	1 	Support 	Delay in response. When the answer is pending from our end then the ticket needs to be kept open. Pending should only be selected when the case is pending from the customer. 
106133 	Gaming 	Kanak Bhatt 	1 	Support 	Although it seems that the agent did what was mentioned on the notes however we do not have evidence of what he asked for clearly. Notes should have been more clear. 

1. I still see one evidence where the agent could have used more soft skills to avoid DSAT. 
2. Comprehension and lack of attentiveness are also found. 
3. Procedural error is also found. I will enforce this tomorrow when I speak to the team. Seems that they still have doubts about when to keep the ticket open and pending. 

9/10/2020 			
Name 	Audit Feedback 	Public Replies 	Comments 
Yuko 	Pending 	15 	3 calls 
Yama 	Pending 	17 	8 Calls 
Jessica 		23 	2 Calls 
Kanak 	Pending 	47 	5 Calls 
Ismael 		14 	
Pradeep 	Pending 	52 	2 calls 
Pravesh 		42 	5 calls 
AJ 		11 	
Siddhartha 		25 	4 calls 
Mpiana 		38 	2 calls 
Norbert 		24 	9 calls 

I have already assigned tickets to the team. Worked on Pending RMA's and Tech questions. 

Regards, 
Pritish Nandi